
[Window]
Type=1
Left=114
Top=84
Right=1663
Bottom=999
LSave=114
TSave=84
RSave=1663
BSave=999
Fullscreen=0
Dlg_157_left=286
Dlg_157_top=276
Dlg_162_left=787
Dlg_162_top=476
Dlg_158_left=1179
Dlg_158_top=419
Sheet_349_left=748
Sheet_349_top=390
Sheet_106_left=698
Sheet_106_top=404
Dlg_280_left=830
Dlg_280_top=453
[ReBarState-Band1]
BandID=263
BandSize=711
BandStyle=1073742341
[ReBarState-Band2]
BandID=275
BandSize=65
BandStyle=1073742340
[BarState_32808]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=216
sizeVertCY=763
sizeFloatCX=200
sizeFloatCY=200
[BarState_32907]
sizeHorzCX=1924
sizeHorzCY=185
sizeVertCX=200
sizeVertCY=200
sizeFloatCX=200
sizeFloatCY=200
[BarState-Summary]
Version=506
Bars=7
ScreenCX=1920
ScreenCY=1080
[Settings]
ToolboxTab=0
NavigatorTab=0
OpenDir=C:\Users\Administrator\AppData\Roaming\MetaQuotes\Terminal\88D6C84F78813345FFC2EF9CB2EF3EF5\MQL4\Scripts
OpenFilter=1
[Navigator]
FilesShowAll=0
[EditorTabs]
Visible=1
[BarState-Bar8]
BarID=59420
Visible=1
Bars=3
Bar#0=0
Bar#1=32808
Bar#2=0
[Find]
Flags=131073
Types0=*.mq4;*.mqh
Types1=*.mq5;*.mqh
Types2=*.mq4;*.mq5;*.mqh
Types3=*.txt;*.csv;*.log
Types4=*.*
SearchType=1
FindWhat0=Liqu_x2_tf
FindWhat1=ChartSetSymbolPeriod 
FindWhat2=passa
FindWhat3=os(i
FindWhat4=saved
FindWhat5=spread
FindWhat6=ordersend 
FindWhat7=ATR
FindWhat8=US500Index
FindWhat9=BRENT
FindWhat10=SPX500
FindWhat11=MB_OKCANCEL
FindWhat12=PosFileSize
FindWhat13=print  
FindWhat14=GetChartPos 
FindWhat15=******
FindWhat16=script_find_file
FindWhat17=Offline
FindWhat18=ine
FindWhat19=file_name
ReplaceWith0=_spread
ReplaceWith1=SPX500
ReplaceWith2=.BrentCrud
ReplaceWith3=US500Index 
ReplaceWith4=(!opt_num2?-1:opt_num2<0?0:opt_num2)
ReplaceWith5=IntegerToString(!opt_num2?-1:opt_num2<0:0:opt_num2)
ReplaceWith6=(opt_num2<0?0:opt_num2)) == 99
ReplaceWith7=);        opt_num2 --; }
ReplaceWith8=*;op_c
ReplaceWith9=*Point
ReplaceWith10=continue;
ReplaceWith11=op_Exp
ReplaceWith12=Comment
ReplaceWith13=PREFIX+"_La
ReplaceWith14=? false : true);
ReplaceWith15== (
Folders0=C:\Users\Administrator\AppData\Roaming\MetaQuotes\Terminal\88D6C84F78813345FFC2EF9CB2EF3EF5
ReplaceWith16=) {
ReplaceWith17=else if (sparam == PREFIX+"_Label_
ReplaceWith18=clrSkyBlue
ReplaceWith19=clrGold
Folders1=C:\Users\Administrator\AppData\Roaming\MetaQuotes\Terminal
Folders2=C:\Users\Administrator\AppData\Roaming\MetaQuotes\Terminal\88D6C84F78813345FFC2EF9CB2EF3EF5\MQL4
[ArticlesList]
38=1
39=1
40=1
41=1
42=1
43=1
44=1
45=1
46=1
47=1
[CodeBasesList]
1=1
2=1
3=1
4=1
[Experts]
Author=Copyright 2020, MetaQuotes Software Corp.
Address=https://www.mql5.com
[Wizard]
OnCalculateOneBuffer=0
OnTimer=0
OnChartEvent=0
OnTrade=0
OnTradeTrans=0
OnBookEvent=0
OnTester=0
OnTesterInit=0
OnTesterPass=0
OnTesterDeinit=0
[Windows]
OptionsTab=1
[Debug]
EnableSymbolPeriod=0
Symbol=
Period=16385
ProfilerGraph=1
DateFrom=1577836800
DateTo=1603065600
Conditions=0
TicksMode=0
Deposit=10000
Leverage=100
ProfitInPips=0
[Colors]
Color0=15794175
Color1=0
Color2=16777215
Color3=16750899
Color4=15790320
[Documents]
Doc1=C:\Users\Administrateur\AppData\Roaming\MetaQuotes\Terminal\88D6C84F78813345FFC2EF9CB2EF3EF5\MQL4\Scripts\Market Infos.mq4
Doc2=C:\Users\Administrateur\AppData\Roaming\MetaQuotes\Terminal\88D6C84F78813345FFC2EF9CB2EF3EF5\MQL4\Indicators\Liste dObjets (6) Ind2b.mq4
Doc3=C:\Users\Administrateur\AppData\Roaming\MetaQuotes\Terminal\B3511AE7AE29D20268E67E28E5D8DF10\MQL4\Scripts\Liste dObjets (offline).mq4
Doc4=C:\Users\Administrateur\AppData\Roaming\MetaQuotes\Terminal\B3511AE7AE29D20268E67E28E5D8DF10\MQL4\Indicators\Ind Liste dObjets (all).mq4
Doc5=C:\Users\Administrateur\AppData\Roaming\MetaQuotes\Terminal\B3511AE7AE29D20268E67E28E5D8DF10\MQL4\Indicators\At Zdn Indicator 3a BTC.mq4
Doc6=C:\Users\Administrateur\AppData\Roaming\MetaQuotes\Terminal\B3511AE7AE29D20268E67E28E5D8DF10\MQL4\Experts\At Zdn Indicator_EA-3a BTC.mq4
Doc7=C:\Users\Administrateur\AppData\Roaming\MetaQuotes\Terminal\B3511AE7AE29D20268E67E28E5D8DF10\MQL4\Experts\Liste dObjets EA nr-0.mq4
Doc8=C:\Users\Administrateur\AppData\Roaming\MetaQuotes\Terminal\B3511AE7AE29D20268E67E28E5D8DF10\MQL4\Experts\Liste dObjets EA nr-0b.mq4
Active=C:\Users\Administrateur\AppData\Roaming\MetaQuotes\Terminal\B3511AE7AE29D20268E67E28E5D8DF10\MQL4\Experts\Liste dObjets EA nr-0b.mq4
Maximized=1
Project=
Database=
[BarState-Bar0]
BarID=263
Visible=1
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=0
MRUDockTopPos=0
MRUDockRightPos=1053
MRUDockBottomPos=33
MRUFloatStyle=0
MRUFloatXPos=0
MRUFloatYPos=0
[BarState-Bar1]
BarID=59393
Visible=1
Docking=0
[BarState-Bar2]
BarID=32808
Visible=1
XPos=-2
YPos=-2
Docking=1
MRUDockID=59420
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=214
MRUDockBottomPos=761
MRUFloatStyle=8196
MRUFloatXPos=-2
MRUFloatYPos=-1249039060
[BarState-Bar3]
BarID=32907
Visible=1
XPos=-2
YPos=-2
Docking=1
MRUDockID=59422
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=1922
MRUDockBottomPos=183
MRUFloatStyle=8196
MRUFloatXPos=-2
MRUFloatYPos=-1249039060
[BarState-Bar4]
BarID=59419
Visible=1
Docking=0
Bars=3
Bar#0=0
Bar#1=263
Bar#2=0
[BarState-Bar5]
BarID=59422
Visible=1
Docking=0
Bars=3
Bar#0=0
Bar#1=32907
Bar#2=0
[BarState-Bar6]
BarID=59420
Visible=1
Docking=0
Bars=3
Bar#0=0
Bar#1=32808
Bar#2=0
